 .u-section-1 {
  background-image: url("images/i-4s93CWR-X3.jpg");
  min-height: 756px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 623px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 477px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 358px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 225px;
  }
} .u-section-2 {
  background-image: url("images/backgrd-3.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 382px;
}

.u-section-2 .u-group-1 {
  width: 857px;
  min-height: 266px;
  height: auto;
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 25px 17px 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 2px;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-group-1 {
    width: 858px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-group-1 {
    min-height: 348px;
    width: 521px;
    margin-right: 85px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-group-1 {
    min-height: 266px;
    margin-right: 19px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 13px;
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('images/2014_08_09_ingajames_0038_63428.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 602px;
}

.u-section-3 .u-image-1 {
  width: 377px;
  height: 377px;
  margin: 40px auto 0;
}

.u-section-3 .u-group-1 {
  min-height: 127px;
  height: auto;
  width: 825px;
  margin: 58px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 15px 60px 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 15px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-3 .u-image-1 {
    width: 311px;
    height: 311px;
  }

  .u-section-3 .u-group-1 {
    width: 680px;
    margin-right: 130px;
    margin-left: 130px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 49px;
    margin-right: 49px;
    letter-spacing: normal;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-3 .u-image-1 {
    width: 294px;
    height: 294px;
    margin-top: 85px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 56px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-3 .u-image-1 {
    width: 223px;
    height: 223px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-3 .u-image-1 {
    width: 187px;
    height: 187px;
    margin-top: 80px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 18px;
    margin-right: 18px;
    font-weight: 400;
  }

  .u-section-3 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1461px;
  margin: 0 auto;
}

.u-section-4 .u-group-1 {
  width: 854px;
  min-height: 95px;
  height: auto;
  margin: 35px auto 0;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 10px 20px 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 54px auto 30px 0;
}

.u-section-4 .u-image-1 {
  min-height: 444px;
  background-image: url("images/i-6bNdzVg-X3.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-2 {
  min-height: 444px;
  background-image: url("images/i-Pg6vcjf-X3.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-3 {
  min-height: 464px;
  background-image: url("images/i-FtgjmqF-X3.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 464px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-image-4 {
  min-height: 464px;
  background-image: url("images/i-8xKRzhp-X2.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-5 {
  min-height: 358px;
  background-image: url("images/i-c4qVTRf-X3.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-image-6 {
  min-height: 358px;
  background-image: url("images/i-8znb8Zv-X3.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1621px;
  }

  .u-section-4 .u-group-1 {
    width: 704px;
    margin-top: 86px;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 74px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 366px;
  }

  .u-section-4 .u-image-2 {
    min-height: 366px;
  }

  .u-section-4 .u-image-3 {
    background-position: 50% 100%;
    min-height: 383px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 355px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    font-size: 1rem;
  }

  .u-section-4 .u-image-4 {
    min-height: 383px;
  }

  .u-section-4 .u-image-5 {
    background-position: 50% 44.87%;
    min-height: 295px;
  }

  .u-section-4 .u-image-6 {
    min-height: 295px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2037px;
  }

  .u-section-4 .u-group-1 {
    min-height: 106px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-image-1 {
    min-height: 280px;
  }

  .u-section-4 .u-image-2 {
    min-height: 280px;
  }

  .u-section-4 .u-image-3 {
    min-height: 440px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-4 .u-image-4 {
    min-height: 880px;
  }

  .u-section-4 .u-image-5 {
    min-height: 226px;
  }

  .u-section-4 .u-image-6 {
    min-height: 226px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3106px;
  }

  .u-section-4 .u-group-1 {
    min-height: 95px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-image-1 {
    min-height: 485px;
  }

  .u-section-4 .u-image-2 {
    min-height: 371px;
  }

  .u-section-4 .u-image-3 {
    min-height: 660px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-image-4 {
    min-height: 660px;
  }

  .u-section-4 .u-image-5 {
    min-height: 308px;
  }

  .u-section-4 .u-image-6 {
    min-height: 377px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2314px;
  }

  .u-section-4 .u-group-1 {
    min-height: 213px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 54px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 305px;
  }

  .u-section-4 .u-image-2 {
    min-height: 234px;
  }

  .u-section-4 .u-image-3 {
    min-height: 416px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 254px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-4 .u-image-4 {
    min-height: 416px;
  }

  .u-section-4 .u-image-5 {
    min-height: 194px;
  }

  .u-section-4 .u-image-6 {
    min-height: 237px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 853px;
}

.u-section-5 .u-image-1 {
  width: 1095px;
  height: 812px;
  margin: 20px auto 19px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 698px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 535px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 401px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-5 .u-image-1 {
    width: 406px;
    height: 271px;
    margin: 11px -33px;
  }
} .u-section-6 {
  background-image: url("images/Capturadepantalla2025-03-07alas22.12.50.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 1050px;
}

.u-section-6 .u-group-1 {
  min-height: 831px;
  height: auto;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding-top: 0;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 19px 20px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 0 20px;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-size: 1rem;
  margin: 8px 20px 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 13px 0 0;
}

.u-section-6 .u-layout-cell-1 {
  background-image: none;
  min-height: 686px;
}

.u-section-6 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-6 .u-image-1 {
  height: 200px;
  margin-top: -1px;
  margin-bottom: 0;
  object-position: 50% 60.72%;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  margin: 40px 20px 0;
}

.u-section-6 .u-text-5 {
  font-style: italic;
  margin: 71px 20px 0;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 686px;
}

.u-section-6 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-6 .u-image-2 {
  height: 200px;
  margin-top: -2px;
  margin-bottom: 0;
  object-position: 50% 33.05%;
}

.u-section-6 .u-text-6 {
  font-weight: 400;
  margin: 40px 20px 0;
}

.u-section-6 .u-text-7 {
  font-style: italic;
  margin: 71px 20px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 686px;
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-6 .u-image-3 {
  height: 67px;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-6 .u-image-4 {
  height: 200px;
  margin-top: -67px;
  margin-bottom: 0;
}

.u-section-6 .u-text-8 {
  font-weight: 400;
  margin: 40px 20px 0;
}

.u-section-6 .u-text-9 {
  font-style: italic;
  margin: 46px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-6 .u-image-1 {
    height: 165px;
  }

  .u-section-6 .u-text-4 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-6 .u-image-2 {
    height: 165px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 566px;
  }

  .u-section-6 .u-image-3 {
    height: 55px;
  }

  .u-section-6 .u-image-4 {
    height: 165px;
    margin-top: -55px;
  }

  .u-section-6 .u-text-8 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 100px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    height: 126px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    height: 126px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 445px;
  }

  .u-section-6 .u-image-3 {
    height: 42px;
  }

  .u-section-6 .u-image-4 {
    height: 126px;
    margin-top: -42px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1006px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: -583px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-6 .u-image-1 {
    height: 284px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 501px;
  }

  .u-section-6 .u-image-2 {
    height: 284px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 500px;
  }

  .u-section-6 .u-image-3 {
    height: 95px;
  }

  .u-section-6 .u-image-4 {
    height: 284px;
    margin-top: -95px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-6 .u-group-1 {
    min-height: 1470px;
    margin-bottom: 49px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 13px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 6px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 447px;
  }

  .u-section-6 .u-image-1 {
    height: 179px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-6 .u-image-2 {
    height: 179px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 19px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 421px;
  }

  .u-section-6 .u-image-3 {
    height: 60px;
  }

  .u-section-6 .u-image-4 {
    height: 179px;
    margin-top: -60px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 19px;
  }
} .u-section-7 {
  min-height: 1036px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: -138px;
  margin-bottom: 0;
}

.u-section-7 .u-image-1 {
  min-height: 1000px;
  background-image: url("images/i-LwLp69D-X2.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 1287px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 63px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 9px 60px 0;
}

.u-section-7 .u-image-2 {
  width: 237px;
  height: 237px;
  margin: 15px auto 0;
}

.u-section-7 .u-text-3 {
  margin: 17px 60px 0;
}

.u-section-7 .u-image-3 {
  height: 242px;
  width: 397px;
  margin: 60px auto 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 606px;
  }

  .u-section-7 .u-image-1 {
    min-height: 530px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1061px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 492px;
  }

  .u-section-7 .u-image-1 {
    min-height: 406px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1662px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 25px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 34px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-7 .u-image-3 {
    height: 219px;
    width: 360px;
    margin-top: 34px;
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 778px;
  }

  .u-section-7 .u-image-1 {
    min-height: 609px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-right: auto;
  }

  .u-section-7 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 41px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1631px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 655px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1164px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 23px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 34px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-7 .u-image-3 {
    height: 207px;
    width: 340px;
    margin-top: 20px;
    margin-left: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 923px;
}

.u-section-8 .u-image-1 {
  margin-top: 47px;
  margin-bottom: 47px;
  height: 829px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-8 .u-image-1 {
    height: 508px;
    margin-top: 61px;
    margin-bottom: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-8 .u-image-1 {
    height: 234px;
    margin-top: 37px;
    margin-bottom: 37px;
  }
} .u-section-9 {
  background-image: url("images/image4.png");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 160px;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  width: 343px;
  margin: -4px auto 0;
}

.u-section-9 .u-countdown-1 {
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  margin: 0 auto;
  padding: 0;
}

.u-section-9 .u-countdown-item-1 {
  padding-top: 0;
}

.u-section-9 .u-countdown-counter-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-9 .u-countdown-label-1 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-9 .u-countdown-separator-1 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-9 .u-countdown-item-2 {
  padding-top: 0;
}

.u-section-9 .u-countdown-counter-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-9 .u-countdown-label-2 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-9 .u-countdown-separator-2 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-9 .u-countdown-item-3 {
  padding-top: 0;
}

.u-section-9 .u-countdown-counter-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-9 .u-countdown-label-3 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-9 .u-countdown-separator-3 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-9 .u-countdown-item-4 {
  padding-top: 0;
}

.u-section-9 .u-countdown-counter-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-9 .u-countdown-label-4 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-9 .u-countdown-separator-4 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-9 .u-countdown-item-5 {
  padding-top: 0;
}

.u-section-9 .u-countdown-counter-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-9 .u-countdown-label-5 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-9 .u-countdown-separator-5 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-9 .u-countdown-item-6 {
  padding-top: 0;
}

.u-section-9 .u-countdown-counter-6 {
  font-size: 4.5rem;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
}

.u-section-9 .u-countdown-label-6 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-9 .u-form-1 {
  height: 89px;
  width: 1108px;
  margin: 20px auto 0;
}

.u-section-9 .u-form-group-1 {
  margin-left: 0;
}

.u-section-9 .u-label-1 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-9 .u-form-group-2 {
  margin-left: 0;
}

.u-section-9 .u-label-2 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-9 .u-input-2 {
  --radius: 50px;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-label-3 {
  font-weight: 700;
  font-size: 1rem;
}

.u-section-9 .u-input-3 {
  --radius: 50px;
}

.u-section-9 .u-btn-1 {
  letter-spacing: 1px;
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.875rem;
  width: 100%;
  padding: 11px 0 12px;
}

.u-section-9 .u-text-2 {
  width: 343px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-9 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-9 .u-countdown-1 {
    padding-left: 76px;
    padding-right: 76px;
  }

  .u-section-9 .u-form-1 {
    height: 287px;
    width: 512px;
    margin-top: 21px;
    margin-bottom: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 76px;
  }

  .u-section-9 .u-countdown-counter-1 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-countdown-separator-1 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-countdown-counter-2 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-countdown-separator-2 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-countdown-counter-3 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-countdown-separator-3 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-countdown-counter-4 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-countdown-separator-4 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-countdown-counter-5 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-countdown-separator-5 {
    font-size: 3.75rem;
  }

  .u-section-9 .u-countdown-counter-6 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-countdown-1 {
    margin-top: 30px;
    margin-right: -116px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-9 .u-countdown-counter-1 {
    line-height: 0.75;
  }

  .u-section-9 .u-countdown-label-1 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-countdown-separator-1 {
    line-height: 0.75;
  }

  .u-section-9 .u-countdown-counter-2 {
    line-height: 0.75;
  }

  .u-section-9 .u-countdown-label-2 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-countdown-separator-2 {
    line-height: 0.75;
  }

  .u-section-9 .u-countdown-counter-3 {
    line-height: 0.75;
  }

  .u-section-9 .u-countdown-label-3 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-countdown-separator-3 {
    line-height: 0.75;
  }

  .u-section-9 .u-countdown-counter-4 {
    line-height: 0.75;
  }

  .u-section-9 .u-countdown-label-4 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-countdown-separator-4 {
    line-height: 0.75;
  }

  .u-section-9 .u-countdown-counter-5 {
    line-height: 0.75;
  }

  .u-section-9 .u-countdown-label-5 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-countdown-separator-5 {
    line-height: 0.75;
  }

  .u-section-9 .u-countdown-counter-6 {
    line-height: 0.75;
  }

  .u-section-9 .u-countdown-label-6 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-form-1 {
    height: 381px;
    margin-top: 51px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
}

.u-section-9 .u-countdown-1,
.u-section-9 .u-countdown-1:before,
.u-section-9 .u-countdown-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-9 .u-countdown-1.u-countdown-1.u-countdown-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-9 .u-countdown-1.u-countdown-1.u-countdown-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
} .u-section-10 {
  background-image: url("images/wedding.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 530px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 50% 0%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 452px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 505px;
  }
}